<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/h4-hercules-base.xml">

  <sim>

    <description>Hughes H4 Hercules (YASim)</description>
    <authors>
      <author   n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author   n="1">
        <name>Benjamin DELRUE (3D)</name>
      </author>
    </authors>

    <aircraft-version>1.6</aircraft-version>
    <status>Dev</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/h4-hercules-yasim</aero>

    <rating>
      <FDM      type="int"> 2 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 1 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <type       type="string">seaplane</type>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/h4-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/h4-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/h4-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/h4-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/h4-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/h4-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>hughes</tag>
      <tag>high-wing</tag>
      <tag>seaplane</tag>
      <tag>8-engine</tag>
      <tag>piston</tag>
      <tag>variable-pitch</tag>
      <tag>cargo</tag>
      <tag>1940s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
